html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
/**********html5******************/
section, header, footer, article, aside, nav{
	display:block;
}
table{
	border-spacing:0px;
	border:0px;
	border-collapse:collapse;
}
img{
	border:0px;
}
.clear{
	clear:both;
	font-size: 0;
	line-height: 0;
	undo zoom: 1; 
}

.bold{
	font-weight:bold;
}
ul.ul_texte li, ol.ol_texte li {
    line-height: 1.2em;
}
.cont_message{
	font-size:12px;
	padding:15px;
}
#modal_content{
	display:none;
}
.cont_inside_modal{
	padding:10px;
}
.facebook_right{
	padding:6px 0px 2px;
}
.fade_out_message{
	background:#f9f3e6;
	border:1px dashed #afc26d;
	color:#7b8949;
	padding:10px;
	margin:10px 0px;
	line-height:18px;
	font-size:11px;
}
.error_message{
	background:#f9f3e6;
	border:1px dashed #cc2031;
	color:#cc2031;
	padding:10px;
	margin:10px 0px;
	line-height:18px;
	font-size:11px;
}
.success_message{
	background:#f9f3e6;
	border:1px dashed #afc26d;
	color:#7b8949;
	padding:10px;
	margin:10px 0px;
	line-height:18px;
	font-size:11px;
}
.warning_message{
	background:#fcf8e3;
	border:1px dashed #faebcc;
	color:#8a6d3b;
	padding:10px;
	margin:10px 0px;
	line-height:18px;
	font-size:11px;
}
.fade_out_warning_message{
	background:#f9f3e6;
	border:1px dashed #e68e00;
	color:#e68e00;
	padding:10px;
	margin:10px 0px;
	line-height:18px;
	font-size:11px;
}
.cont_champ_obligatoire{
	font-style:italic;
	font-size:10px;
	padding:10px 0px;
}
.champ_obligatoire{
	color:#cc2031;
}
.specialModalDesc img{
	display:block;
}
/*********************************/
.right_col_login{
	float:left;
	margin-left:40px;
	width:300px;
	padding-bottom:30px;
}
/***********/
/*CONCOURS*/
#cont_menu_concours{
	padding:0px 0px 12px 0px;
}
#concours_btn_reglement{
	width:194px;
	float:left;
	text-align:right;
}
#concours_img_participation{
	width:310px;
	float:left;
	text-align:center;
}
#concours_btn_destination{
	width:171px;
	float:left;
	text-align:left;
}
#concours_btn_reglement img ,#concours_img_participation img ,#concours_btn_destination img {
	display:inline-block;
}
#cont_concours #cont_form_concours{
	 
}

#cont_concours #cont_header_concour img {
}
#cont_concours #sub_cont_form_concours{
	padding:0px 35px 0px 135px;
}
#cont_concours #cont_bottom_concours{
}
#cont_concours #cont_bottom_concours img{
	display:block;
}
#cont_concours #cont_form_get_code{
	display:none;
}

#cont_concours .cont_check_box, #cont_form_add_ref .cont_check_box{
	margin-bottom:10px;
}
#cont_concours .cont_check_box label, #cont_form_add_ref .cont_check_box label{
	display:inline;
}
#cont_form_add_ref .cont_check_box label.error{
	display:block;
	font-size:10px;
}
#cont_concours .cont_check_box label.error{
	display:block;
	font-size:10px;
}
#cont_form_create_account{
	padding:0px 0px 10px 50px;
}
#cont_concours .cont_btn_submit{
	text-align:right;
	padding:55px 20px 0px 0px;
}
.cont_btn_submit{
}
.cont_code_bonus{
	width:420px;
	padding:10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background:#fff;
	border:1px solid #999999;
}
#cont_concours .cont_code_bonus .input_field{
	width:410px;
}
#cont_other_source{
	display:none;
}
/***********/
/*CONTACT*/
.input_field.readonlyInput{
	color:#999;
}
.input_field{
	height:24px;
	width:426px;
	border:1px solid #999;
	padding:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#fff;
}
.inside_fake_input_field{
	padding-top:5px; 
	color:#999;
}
.textarea_field{
	width:426px;
	border:1px solid #999;
	padding:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:100px;
}
/*Concours membre*/
.title_dashboard{
	color:#333;
	border-bottom:1px solid #333;
	padding-bottom:6px;
}
#table_concoursMember{
	margin-left:6px;
	width:665px;
}
/****************************/
/*LOGIN*/
#login_error_box{
	color:#CC2031;
	padding:2px;
}
/*TOOLTIP*/
#tooltip{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:10px;
	color:#fff;
	display:none;
	z-index:1110;
	line-height:18px;
}	

/*****************************************************************/
/*testomonial*/
.sep_testimonial{
	height:30px;
	margin:30px 0px;
	background:url(../images/sep_testimonial.jpg) center center no-repeat;
}
.testimonial_infoBlock{
	text-align:right;
	background:url(../images/testimonial_thumb_up.png) right top no-repeat;
	padding:20px 80px 16px;
	margin-top:20px;
}
.testimonial_infoBlock h3,.testimonial_infoBlock h4,.testimonial_infoBlock h5{
	text-align:right;
	margin:0px;
	font-weight:normal;
}
.testimonial_infoBlock h3{
	font-weight:bold;
	font-size:14px;
}
.testimonial_infoBlock h4{
	font-size:12px;
}
.testimonial_infoBlock h5{
	font-size:11px;
	color:#575757;
	font-style:italic;
}
.text_testimonial{
	line-height:1.7em;
}
.image-shdw{
	border:3px solid #fff;
	box-shadow:0px 0px  16px #7a7a7a;
	-moz-box-shadow:0px 0px 16px #7a7a7a;
	-webkit-box-shadow:0px 0px 16px #7a7a7a;
}

/****************/

/*common to header*/
#topHeader{
	background:url(/images/bg_top.gif) repeat-x;
	height:40px;
	position:fixed;
	width:100%;
	z-index:300;
	top:0;
	left:0;
}

#innerTopHeader{
	width:1000px;
	margin:0px auto;
}
#contLogoMainParent{
	float:right;
	margin:3px 9px 0px 0px;
}
#contChLang{
	float:left;
}
#contChLang a{
	background:#949494 url(/images/bg_btn_lang.gif) repeat-x top center;
	text-decoration:none;
	padding:4px 6px 4px 6px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height:1em;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:12px;
	color:#3b3b3b;
	display:block;
	float:left;
	margin:9px 7px;
}
#contChLang a.active{
	color:#000;
}
.productCodeSC{

}
.itemCodeShoppinCart{

}

.productsCode, .orderProductsCode,.itemCodeShoppinCart,.productCodeSC{
	font-size:10px;
	color:#333;
}
.contQuantity{
	float:left;
}
/*PACKINGSLIP*/
table.packingSlipList{
	width:100%;
}
table.packingSlipList th{
	text-align:left;
	background:#333;
	color:#fff;
	padding:6px 6px;
}
table.packingSlipList td{
	padding:6px 6px;
}
table.packingSlipList .odd td{
	background:#eee;
}
.spcTextUnderOrderAndSC{
	color:#F00;
	font-weight:bold;
}
.nouveautes_icon{
	position:absolute;
	margin-top:-92px;
	margin-left:39px;
}
.menuPrevente{
	position:absolute;
	margin-left:-100px;
	margin-top:-50px;
	clear:both;
}
/********************/
@media print {
	#contMenuTools,.trigger.left, .trigger.right,#topHeader{
		display:none;
	}
}
/*SPC MEMBER NO HEADER*/
#cont_logo_noHeader{
	width:857px;
	height:153px;
	margin:0 auto;
	position:relative;
	margin-top:37px;
}
#contMemberNoHeaderPage{
	background:url(/images/spc_bg_noir.gif) 0 bottom  repeat-x;
	padding-bottom:75px;
}

#contMemberNoHeaderPage_inner{
	width:857px;
	background:#ffffff;
	margin:0 auto;
	box-shadow: 0px 7px 10px 1px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 7px 10px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 7px 10px 1px rgba(0,0,0,0.75);
}
#bpageNoHeader{
	text-align:center;
	padding-top:18px;
}
.bpageNoHeader_ele{
	display:inline-block;
	margin:0 20px;
	color:#008ebe;
	font-size:18px;
}
#cont_login_noHeader .text-login{
	font-size:14px;
	line-height:18px;
	padding-top:18px;
	padding-bottom:18px;
}
.cont_input_field_noHeader{
	height:75px;
}
.input_field_noHeader{
	background:#fff;
	text-align:center;
	border:1px solid #b3b3b4;
	width:410px;
	height:48px;
	box-sizing:border-box;
}
#cont_login_noHeader{
	padding-top:113px;
	width:50%;
	float:left;
	box-sizing:border-box;
	text-align:center;
	padding-left:26px;
}
#cont_creation_compte_noHeader{
	width:50%;
	float:right;
	box-sizing:border-box;
	text-align:right;
}
#btnSiteConso{
	margin-top:-52px;
	display:block;
}
#btnSiteConso img,#btnCreateAccount img{
	display:inline-block;
}
#btnCreateAccount{
	display:block;
}
#contMemberNoHeaderPage #page_motdepasse{
	padding-top:113px;
	padding-bottom:60px;
	padding-left:30px;
	padding-right:30px;
}
#contMemberNoHeaderPage #cont_create_account{
	padding-top:113px;
	padding-bottom:60px;
	padding-left:30px;
	padding-right:30px;
}
/**********************/
/*New boutique cat page*/

#contProductsCatBlockTopBoutique{
	margin-bottom:30px;
}
.productsCatBlockTopBoutique.productsCatBlockTopBoutiqueActif{
	font-size:15px;
	font-weight:bold;
	margin-top:4px;
}
a.productsCatBlockTopBoutique{
	float:left;
	box-sizing:border-box;
	width:25%;
	text-align:center;
	text-decoration:none;
	font-size:12px;
	margin-top:6px;
	padding:8px;
	color:#fff!important;
	background-color:#333;
}
.productsCatBlockTopBoutique.catSurpriseSemaine{
	background-color:#e36d19;	
}
.productsCatBlockTopBoutique.catGadgetsTiga{
	background-color:#319238;
}
.productsCatBlockTopBoutique.catFanClub{
	background-color:#0e7195;
}
.productsCatBlockTopBoutique.catPrevente{
	background-color:#7f2576;
}
#cont_productsCatBlock .productsCatBlock{
	width:46%;
	margin:2%;
	box-sizing:border-box;
	float:left;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
	border: 0px solid #000000;
	background: rgba(236,238,244,1);
	background: -moz-linear-gradient(top, rgba(236,238,244,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(236,238,244,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(236,238,244,1) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(236,238,244,1) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(236,238,244,1) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(236,238,244,1) 0%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eceef4', endColorstr='#ffffff', GradientType=0 );
	-webkit-box-shadow: 0px 7px 35px -7px rgba(0,0,0,0.41);
	-moz-box-shadow: 0px 7px 35px -7px rgba(0,0,0,0.41);
	box-shadow: 0px 7px 35px -7px rgba(0,0,0,0.41);

}
#cont_productsCatBlock .productsCatBlock a{
	display:block;
	padding:14px 14px 40px 14px;
	font-size:20px;
	text-decoration:none;
}
#cont_productsCatBlock .productsCatBlock a .productsCatBlock_num{
	float:left;
	width:75px;
	box-sizing:border-box;
	color:#111;
	font-size:36px;
	border-right:3px solid #111;
	text-align:center;
	line-height:61px;
	font-weight:bold;
}
#cont_productsCatBlock .productsCatBlock a .productsCatBlock_name{
	float:left;
	width:312px;
	box-sizing:border-box;
	clear:right;
	padding-left:103px;
	text-transform:uppercase;
	font-size:22px;
	font-weight:bold;
	position:relative;
}
#cont_productsCatBlock .productsCatBlock a .productsCatBlock_name i.catIcon{
	position:absolute;
	left:0px;
	width:103px;
	text-align:center;
}
#cont_productsCatBlock .productsCatBlock.catSurpriseSemaine a{
	color:#e36d19;
	position:relative;
}
#cont_productsCatBlock .productsCatBlock.catSurpriseSemaine a:after{
	content:'';
	display:block;
	position:absolute;
	width:100%;
	height:26px;
	left:0px;
	bottom:0px;
	background: rgba(245,162,17,1);
	background: -moz-linear-gradient(top, rgba(245,162,17,1) 0%, rgba(248,150,19,1) 50%, rgba(215,98,30,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,162,17,1)), color-stop(50%, rgba(248,150,19,1)), color-stop(100%, rgba(215,98,30,1)));
	background: -webkit-linear-gradient(top, rgba(245,162,17,1) 0%, rgba(248,150,19,1) 50%, rgba(215,98,30,1) 100%);
	background: -o-linear-gradient(top, rgba(245,162,17,1) 0%, rgba(248,150,19,1) 50%, rgba(215,98,30,1) 100%);
	background: -ms-linear-gradient(top, rgba(245,162,17,1) 0%, rgba(248,150,19,1) 50%, rgba(215,98,30,1) 100%);
	background: linear-gradient(to bottom, rgba(245,162,17,1) 0%, rgba(248,150,19,1) 50%, rgba(215,98,30,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5a211', endColorstr='#d7621e', GradientType=0 );
}
#cont_productsCatBlock .productsCatBlock.catGadgetsTiga a{
	color:#319238;
	position:relative;
}
#cont_productsCatBlock .productsCatBlock.catGadgetsTiga a:after{
	content:'';
	display:block;
	position:absolute;
	width:100%;
	height:26px;
	left:0px;
	bottom:0px;
	background: rgba(174,203,40,1);
	background: -moz-linear-gradient(top, rgba(174,203,40,1) 0%, rgba(141,193,45,1) 50%, rgba(45,133,63,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(174,203,40,1)), color-stop(50%, rgba(141,193,45,1)), color-stop(100%, rgba(45,133,63,1)));
	background: -webkit-linear-gradient(top, rgba(174,203,40,1) 0%, rgba(141,193,45,1) 50%, rgba(45,133,63,1) 100%);
	background: -o-linear-gradient(top, rgba(174,203,40,1) 0%, rgba(141,193,45,1) 50%, rgba(45,133,63,1) 100%);
	background: -ms-linear-gradient(top, rgba(174,203,40,1) 0%, rgba(141,193,45,1) 50%, rgba(45,133,63,1) 100%);
	background: linear-gradient(to bottom, rgba(174,203,40,1) 0%, rgba(141,193,45,1) 50%, rgba(45,133,63,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aecb28', endColorstr='#2d853f', GradientType=0 );

}
#cont_productsCatBlock .productsCatBlock.catFanClub a{
	color:#0e7195;
	position:relative;
}
#cont_productsCatBlock .productsCatBlock.catFanClub a:after{
	content:'';
	display:block;
	position:absolute;
	width:100%;
	height:26px;
	left:0px;
	bottom:0px;
	background: rgba(22,173,182,1);
	background: -moz-linear-gradient(top, rgba(22,173,182,1) 0%, rgba(20,157,184,1) 50%, rgba(14,113,149,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(22,173,182,1)), color-stop(50%, rgba(20,157,184,1)), color-stop(100%, rgba(14,113,149,1)));
	background: -webkit-linear-gradient(top, rgba(22,173,182,1) 0%, rgba(20,157,184,1) 50%, rgba(14,113,149,1) 100%);
	background: -o-linear-gradient(top, rgba(22,173,182,1) 0%, rgba(20,157,184,1) 50%, rgba(14,113,149,1) 100%);
	background: -ms-linear-gradient(top, rgba(22,173,182,1) 0%, rgba(20,157,184,1) 50%, rgba(14,113,149,1) 100%);
	background: linear-gradient(to bottom, rgba(22,173,182,1) 0%, rgba(20,157,184,1) 50%, rgba(14,113,149,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16adb6', endColorstr='#0e7195', GradientType=0 );
}

#cont_productsCatBlock .productsCatBlock.catPrevente a{
	color:#7f2576;
	position:relative;
}
#cont_productsCatBlock .productsCatBlock.catPrevente a:after{
	content:'';
	display:block;
	position:absolute;
	width:100%;
	height:26px;
	left:0px;
	bottom:0px;
	background: rgba(202,52,139,1);
	background: -moz-linear-gradient(top, rgba(202,52,139,1) 0%, rgba(176,53,137,1) 50%, rgba(119,37,98,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(202,52,139,1)), color-stop(50%, rgba(176,53,137,1)), color-stop(100%, rgba(119,37,98,1)));
	background: -webkit-linear-gradient(top, rgba(202,52,139,1) 0%, rgba(176,53,137,1) 50%, rgba(119,37,98,1) 100%);
	background: -o-linear-gradient(top, rgba(202,52,139,1) 0%, rgba(176,53,137,1) 50%, rgba(119,37,98,1) 100%);
	background: -ms-linear-gradient(top, rgba(202,52,139,1) 0%, rgba(176,53,137,1) 50%, rgba(119,37,98,1) 100%);
	background: linear-gradient(to bottom, rgba(202,52,139,1) 0%, rgba(176,53,137,1) 50%, rgba(119,37,98,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca348b', endColorstr='#772562', GradientType=0 );
}

.topBillingInfo_left{
	float:left;
}
.topBillingInfo_right{
	float:right;	
}
.topBillingInfo{
	padding:12px;
	background:#F5F5F5;
	border: 1px solid #BBB;
	margin-bottom:12px;
}
.topBillingInfo_row{
	padding:2px 0px;
}
.billing_subTotalBlock{
	text-align:right;
	padding: 4px;
	background:#DDD;
	border-top:3px double #BBB;
	border-bottom:3px double #BBB;
}
.billing_hr_sep_order{
	margin:38px 0px;
	border: 0;
    height: 2px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
.hiddenSort{
	display:none;
}
.red_hr_spacer{
	height:3px;
	background:#ab0002;
	margin:25px 0px 25px;
}
.small_red_hr_spacer{
	height:1px;
	background:#ab0002;
	margin:25px auto;
}
.small_red_hr_spacer.centered_hr{
	width:90%;
}
.title_concours_block{
	border: 1px solid #9f9f9f;
	padding:12px 5px;
	position:relative;
	cursor:pointer;
}
.content_concours_block{
	padding:12px 5px;
}
.content_concours_block.isClosed{
	display:none;
}
.title_concours_block.closed .concoursStatusTitle{
	color:#6d1010;
}
.title_concours_block.toComeUp .concoursStatusTitle{
	color:#9f5a00;
}
.title_concours_block.inProgress .concoursStatusTitle{
	color:#0f9f00;
}
.title_concours_block.isClosed::after{
	position:absolute;
	right:20px;
	top:10px;
	content:'\25BA';
	
	color:#ab0002;
}
.title_concours_block.isOpened::after{
	position:absolute;
	right:20px;
	top:10px;
	content:'\25BC';
	color:#ab0002;
}
.winnerRow{
	padding:10px 0px;
}
.boxMediatheque{
	display:inline-block;
	margin:9px;
}
.modalLinkBoxInput{
	width:100%;
}
span.patchEmailAntispam{
	display:none;
}
.hiddenMail{
	display:none;
}